<?xml version="1.0" encoding="iso-8859-1"?>
<!--//
Colour schemes:
			Main Colour		Second Colour
Easystarts: 	#d70b8c			#ecc1d4
Level 1: 	#ed1846			#eebfb6
Level 2: 	#ffd400			#f3e4bd
Level 3: 	#00ab4e			#bbd8c0
Level 4: 	#00a0e4			#afdaee
//-->
<penguinCD>
	<title space="60">Wonders of the World</title>
	<windowTitle>Penguin Active Reading: Wonders of the World</windowTitle>
	<taskBarTitle>Wonders of the World</taskBarTitle>
	<level>Level 2</level>
	<colourScheme>#ffd400</colourScheme>
	<headerColour>#ed1846</headerColour>
	<textTitle>What's on this CD-ROM?</textTitle>
	<textBody>
<![CDATA[Want to improve your reading skills, and have fun at the same time? Click on a Chapter and choose:<br/><br/>
<ul><li>Practice: Check your understanding of the story or text with these fun reading and vocabulary activities.</li><li>Test: A fantastic choice of tests to help you have fun while you're learning!</li>
</ul>
And
<ul>
<li>Audio recording: Use the Audio Disc in your CD player to hear the complete story or text.</li>
</ul>
<br/>

			]]>
	</textBody>
</penguinCD>
